Dernières versions d'ovidentia

Derniers sujets du forum



AuthSaml2

Authentification SAML2

Permet de s'authentifier sur un serveur Saml2

Ce module a été testé sur un serveur pingFederate.

Dernière version | 0.0.5



Versions antérieures :

Pré-requis:

  • ovidentia >= 8.1.98
Up